.collage {
	width: 450px;
   float: left;
   display: none;
   position: absolute;
	left: 0;
	top: 0;
	background-color: #999;
}

.collage img {
    display: block;
}
.pc {
   padding: 0.1em;
}

.pc img {
   width: 100%;
}

.mainphoto {
   float: left;
   width: 300px;
   height: 300px;
}

.topphoto {
   width: 100%;
   height: 300px;
}

.smallphoto {
   width: 100%;
}

.smallphoto .pc {
   width: 24%;
   float: left;
}

.middlephoto {
   width: 150px;
   height: 300px;
   display: inline-block;
}

.switchtitle {
   width: 100%;
}

.switchtitle a {
   font-size: 110%;
   font-weight: bold;
   padding-bottom: 2.5em;
   display: block;
}

.switchtitle a span {
   display: block;
   text-align: left;
   font-size: 60%;
   font-weight: 600;
   margin-top: 0;
   position: absolute;
   color: #000;
}

.switchtitle ul li:last-child {
   padding-bottom: 0;
}

.view {
	display: block;
}